public class Land {
    private int length;
    private int width;
    private char[][] landMatrix;


    public Land(int length, int width) {
        this.length = length;
        this.width = width;
        landMatrix = new char[length][width];
    }

    public int getLength() {
        return length;
    }

    public int getWidth() {
        return width;
    }

    public void setLandMatrix(int x, int y, char c){
        if(x>=0 && x<width && y>=0 && y<length) {
            landMatrix[x][y] = c;
        }
    }

    public  char getLandMatrix(int x,int y) {
        return landMatrix[x][y];
    }

}
